# GestiBase

[L'ERP GestiBase](https://www.aimaira.fr/)

La synchronisation des contrats se fait via notre API dont la description est ici : [https://app.gitbook.com/o/bidCurKndlx9Rc0YlO5f/s/-MdGXj\_IchYujmJOF-0s/\~/changes/28/synchronisations-avec-logiciels-tiers/apis](/synchronisations-avec-logiciels-tiers/apis.md)

Pour la connexion sans mot de passe

Le token mentionné ici est différent de celui utilisé dans les APIs de synchronisation et il vous ai transféré par email

<mark style="color:green;">`GET`</mark> `/api/auth/gestibase`

Pour récupérer une URL sans mot de passe pour un utilisateur gestibase

**Headers**

| Name          | Value              |
| ------------- | ------------------ |
| Content-Type  | `application/json` |
| Authorization | `Bearer <token>`   |

**query**

| Name       | Type   | Description            |
| ---------- | ------ | ---------------------- |
| `email`    | string | Email de l'utilisateur |
| `clientId` | string | Client Id transmis     |

**Response**

{% tabs %}
{% tab title="200" %}

```json
urlpasswordLess
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.campus-skills.com/synchronisations-avec-logiciels-tiers/gestibase.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
